Skip to main content
If Spark is showing as "reported unsafe" in Edge browser
this may be due to a current browser update
please see our article for more information.

LMS API Error - Enable Flash in Microsoft Edge (Anaheim version 85 and above)